# Override config.yaml for ofl/notonaskharabicui
# Copied from notofonts/arabic (sources/config-naskh-arabic-ui.yaml)
# NOTE: This config references the CURRENT notofonts/ per-script repo sources,
# which may produce a newer version than the binary currently shipped in google/fonts.
# The shipped binary was built from the older googlefonts/noto-fonts monorepo.
# This config serves as a starting point for reproducible build attempts.
#
buildVariable: true
category:
- SERIF
familyName: Noto Naskh Arabic UI
googleFonts: true
recipeProvider: noto
sources:
- sources/NotoNaskhArabicUI.glyphspackage
